# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2008 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

#Actions
LBL_Properties_Action=Properties
LBL_AddProject_Action=Add Project...
LBL_AddLibrary_Action=Add Library...
LBL_AddFolder_Action=Add JAR/Folder...

#Customizer provider
#{0} Name of the project
LBL_Customizer_Title=Project Properties - {0}
LBL_Customizer_Ok_Option=OK
LBL_Customizer_Cancel_Option=Cancel
ACSD_Customizer_Ok_Option=N/A
ACSD_Customizer_Cancel_Option=N/A

AD_J2SECustomizerProviderOk=N/A
AD_J2SECustomizerProviderCancel=N/A

#PhysicalViewProvider
CTL_LibrariesNode=Libraries
CTL_TestLibrariesNode= Test Libraries

#LibrariesNode
TXT_LibraryPartFormat={0} - {1}
LBL_AddJar_DialogTitle=Add JAR/Folder
LBL_ZipJarFolderFilter=Classpath Entry (folder, ZIP or JAR file)
LBL_AddLibrary=Add Library
AD_AddLibrary=N/A
LBL_CustomizeCompile_Classpath_AddLibrary=Add Library

#ShowJavadocAction
CTL_ShowJavadoc=Show Javadoc
TXT_NoJavadoc=Javadoc for {0} not found.

#PlatformNode
CTL_JavaPlatform=Java Platform
MSG_BrokenPlatform=Broken platform
FMT_BrokenPlatform=Broken platform ''{0}''
TXT_BrokenPlatform=Broken platform

#ProjectNode
TXT_UnknownProjectName=???
TXT_ProjectArtifactFormat={0} - {1}
CTL_OpenProject=Open Project
HINT_project_root_node=Java project in {0}

#RemoveClassPathRootAction
CTL_RemoveProject=Remove

TP_CompileOnSaveDisabled=Compile on Save is disabled. It can be enabled in Project Properties.
